import BaseInputNumberDisabledDemo from './src/main';

BaseInputNumberDisabledDemo.install = function(Vue) {
  Vue.component(BaseInputNumberDisabledDemo.name, BaseInputNumberDisabledDemo);
};

export default BaseInputNumberDisabledDemo;

